<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="95">
    <author>RLSF-Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Claas Vario 620 Trailer</en>
    </title>
    <description>
        <en>
        <![CDATA[VARIO 620 Header Trailer Price: 7.950 $]]>
		</en>
        <de>
		<![CDATA[VARIO 620 Schneidwerkswagen Preis: 7.950 €]]>
		</de>
    </description>
    <iconFilename>icon_vario620Trailer.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="vario620Trailer.xml" />
    </storeItems>
</modDesc>
